html, body {
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; height:100%;
	background: #fff  url('vampishaftbk021016.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	width: 100%;
	text-align:center;
	font-family: "PT Sans";
	position: relative;
}


@font-face{
    font-family: "PT Sans";
    src: url('PT_Sans-Web-Bold.ttf'),
    url('PT_Sans-Web-Bold.ttf'); /* IE */
}


.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.center {
	TEXT-ALIGN: center
}
.spacer {
	LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; CLEAR: both
}
#spacer {
	LINE-HEIGHT: 0; WIDTH: 100%; HEIGHT: 0px; CLEAR: both
}
.back {
	MARGIN: 10px 0px; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.image IMG {
	BORDER-BOTTOM: #9d9999 1px solid; BORDER-LEFT: #9d9999 1px solid; BORDER-TOP: #9d9999 1px solid; BORDER-RIGHT: #9d9999 1px solid
}
#image IMG {
	BORDER-BOTTOM: #9d9999 1px solid; BORDER-LEFT: #9d9999 1px solid; BORDER-TOP: #9d9999 1px solid; BORDER-RIGHT: #9d9999 1px solid; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-RIGHT: 10px; MARGIN-BOTTOM: 10px;
}
IMG {
	VERTICAL-ALIGN: bottom; 
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px
}
H2 {
	text-transform: capitalize; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px;
}
H3 {
	text-transform: capitalize; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px
}
H1 A {
	COLOR: #000
}
H2 {
	COLOR: #000
}
A {
	COLOR: #000
}
H3 {
	COLOR: #000
}
A {
	COLOR: #000
}
H2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 18px
}
H3 {
	BORDER-BOTTOM: #cecece 1px solid; PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 8px; FONT-SIZE: 14px
}
A {
	COLOR: #dd001e; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}


#headerContainer {
	/* background: #000f18 url('digital_Banner03042015-background.jpg');  Background Image */
	/* background: #000; /* Background Color Strip */
	background-position: 0px 95px;
	/* BORDER-BOTTOM: 10px #000f18 solid; */
	WIDTH: 100%; TEXT-ALIGN: center;
	margin:0px auto;
	TEXT-ALIGN: center;
	CLEAR: both;
	COLOR: fff;
}

#headerItemsTop {
	WIDTH: 100%; HEIGHT: 80px; TEXT-ALIGN: right; 
	/* BORDER-BOTTOM: 10px #000 solid; */
	margin:0px auto;
	clear: both;
	COLOR: #FFF;
}

#headerItemsTopOLD!!!! {
	WIDTH: 100%; HEIGHT: 80px; TEXT-ALIGN: right; BORDER-BOTTOM: 10px #fff solid;
	margin:0px auto;
	clear: both;
	background: #061a25; /* Old browsers */
	background: -moz-linear-gradient(top, #061a25 0%, #0f354c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#061a25), color-stop(100%,#0f354c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #061a25 0%,#0f354c 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top, #061a25 0%,#0f354c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #061a25 0%,#0f354c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #061a25 0%,#0f354c 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061a25', endColorstr='#0f354c',GradientType=0 ); /* IE6-9 */
}

#headerItemsTop .logo {
	#padding:5px 5px 5px 5px;
	PADDING-TOP: 10px;
	PADDING-LEFT: 10px;
	width: 120px;
	text-align: left;
	FLOAT: left;
}

#headerItemsBottom {
	WIDTH: 1000px; HEIGHT: 420px;
	TEXT-ALIGN: center;
	margin:0px auto;
	background: #0f354c url('ldbk121614.png') no-repeat center center fixed;
/*
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
*/
}

#window {
	position: absolute;
	WIDTH: 150px;
	TEXT-ALIGN: center;
	background: #dc2331;
	COLOR: #FFF;
	FLOAT: RIGHT;
	FONT-SIZE: 20px;
}

#window a {
	COLOR: #FFF;
	text-decoration: none;
}

#mainContainer {
	WIDTH: 950px; TEXT-ALIGN: center;
	/* BACKGROUND-COLOR: #0f354c; */
	margin:0px auto;
	TEXT-ALIGN: center;
	COLOR: #464646;
	padding-bottom: 150px;
}

#mainContainer a {
	COLOR: #464646;
}

#store {
	WIDTH: 100%; TEXT-ALIGN: center;
}

#store .items {
	width:230px; DISPLAY: inline-block; MARGIN: 35px 10px 10px 35px; position:relative;

}

#store .header {
	WIDTH:100%; DISPLAY: inline-block; MARGIN-TOP: 25px; PADDING-TOP: 10px; PADDING-BOTTOM: 10px;  position:relative; FONT-SIZE: 24px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646; TEXT-ALIGN: center;
	#background-color:#1d201d; 
}

#store .container {
	HEIGHT: 150px; OVERFLOW:hidden;
/*
	background-color:#424450;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	 border-radius: 0px 0px 15px 15px;
*/
}


#store .name {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;  FONT-SIZE: 14px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646; CLEAR: left;
}
#store .name A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;  FONT-SIZE: 14px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646; CLEAR: left;
}
#store .price {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;  FONT-SIZE: 12px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646; CLEAR: left; 
}
#store .series {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 10px;  FONT-SIZE: 12px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646; CLEAR: left; 
}
#store .image IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none; MARGIN: 0px 0px 0px 0px
}

#store .addtocart {
  width:75px;
  padding-top: 5px; padding-bottom: 5px;
  margin: 0px auto;
  background:#ce392c;
  border:0;
  font-family:'PT Sans',sans-serif;
  font-size:12px;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}

#store .toDynamite {
  width:150px;
  padding-top: 5px; padding-bottom: 5px;
  margin: 0px auto;
  margin-top: 10px;
  background: #ff4848;
  border:0;
  font-family:'PT Sans',sans-serif;
  font-size:12px;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}

#store .marketing {
	WIDTH: 600px; TEXT-ALIGN: center; MARGIN: 0 auto; PADDING-BOTTOM: 25px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 10px;  FONT-SIZE: 11px; FONT-FAMILY: 'PT Sans', sans-serif; COLOR: #464646;
}





#cdcontainer {
text-align: center; margin:0 auto;
}

#timeBlock {
	DISPLAY: inline-block; WIDTH:100%; position:relative; text-align: center; margin:0 auto;   MARGIN-TOP: 300px; BACKGROUND-COLOR: #3b8dcb;
}
#timeBlock .block {
	DISPLAY: inline-block; position:relative; WIDTH:70px; HEIGHT:70px; BACKGROUND-COLOR: #3b8dcb;  text-align: center; margin:0 auto; 
	PADDING-TOP: 5px;
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica;
	text-align: center;
	COLOR: #fff;

}
#timeBlock .block .number {
	FONT-SIZE: 40px; FONT-FAMILY: Arial, Helvetica; COLOR: #fff;

}





#cusBu3 {
	FLOAT: right;
	PADDING-TOP: 25px;
	width: 800px;
	height: 20px;
	#BORDER-BOTTOM: #000 1px solid;
}

#cusBu3 DIV {
	PADDING-BOTTOM: 1px; MIN-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 1px; 
}
#cusBu3 DIV.divider {
	BORDER-RIGHT: #fff 0px solid; FONT-SIZE: 14px; LINE-HEIGHT: 28px; PADDING-LEFT: 20px;
}
#cusBu3 A {
  color:#fff; FONT-SIZE: 17px; background: #ce392c;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
	padding: 5px;
	text-decoration: none;
	border: 1px solid #ce392c;
    border-radius: 5px;
}
#cusBu3 A:hover {
	background: #fff;
	color:#464646;
	padding: 5px;
	

}
#cusBu3 .cartIcon {
	BACKGROUND: url(cart.png) no-repeat; WIDTH: 20px; HEIGHT: 20px; MARGIN-TOP: 3px; background-position: left center;
}
#cusBu3 #search {
	#BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}

#cusBu3 ul {
  z-index: 1;
  font: 11px "PT Sans";
  text-align: left;
  display: inline;
  margin: 0;
  #margin-top: -25px;
  #padding: 15px 4px 17px 0;
  padding: -20px;
  margin-bottom: 20px;
  list-style: none;
  position: relative;
	height: 20px;
}
#cusBu3 ul li {
  color:#464646;
  display: inline-block;
  #margin-right: -4px;
  position: relative;
  #padding: 5px 2px;
   padding-top: 5px;
   padding-bottom: 5px;
  #background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#cusBu3 ul li:hover {
  background: #000;
  color:#464646;
}
#cusBu3 ul li ul {
  padding: 0px;
  position: absolute;
  top: 32px;
  left: 0;
  width: 540px;
  height: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#cusBu3 ul li ul li {
  float: left;
	width: 160px;
	min-height: 15px;
  background: #555; 
  display: block; 
  color:#464646;
  text-shadow: 0 -1px 0 #000;
  padding-right: 5px;
  padding-left: 5px;
  overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#cusBu3 ul li ul li:hover {
background: #000; 
}
#cusBu3 ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

input[type=text], input[type=password], select, input[type="email"], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  font-family:'PT Sans',sans-serif;
  font-size:95%;
  color:#000;
  border: 2px solid #ce392c;
  background:#fff;
}
 
input[type=text]:hover, input[type=password]:hover, select:hover, input[type="email"]:hover, textarea:hover {
	#box-shadow: 0 0 10px rgba(81, 203, 238, 1);
	#box-shadow: 10px 0px 0px #ce392c;
	font-family:'PT Sans',sans-serif;
	font-size:95%;
	color:#555;
	#border: 2px solid rgba(81, 203, 238, 1);
	border: 2px solid #ce392c;
}

input[type="submit"]{
  width:100px;
  height:50px;
  background:#ce392c;
  border:0;
  font-family:'PT Sans',sans-serif;
  font-size:16px;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}



#cusBu3 #search #q {
	DISPLAY: inline-block;
	WIDTH: 220px;
	HEIGHT: 25px;
	POSITION: relative;
	PADDING-LEFT: 5px;
	BORDER: #ffffff 1px solid;
	FONT-FAMILY: "PT Sans"; FONT-SIZE: 14px;
	COLOR: #9d9999;
	BACKGROUND: #FFF url(mag_search.png) top right no-repeat;
}

#login{
  width:300px;
  margin:0 auto;
  margin-left: -200px;
  margin-top:8px;
  margin-bottom:2%;
  transition:opacity 1s;
  -webkit-transition:opacity 1s;
}

#login a {
	color:#fff;
	font-size: 12px;
}

#login h1 a {
	color: #FFF;
	font-size: 14px;
}

#login h1{
  background:#ce392c;
  padding: 5px;
  padding-right: 20px;
  font-size:100%;
  font-weight:100;
  text-align: right;
  color:#fff;
}

#loginBox form{
  background:#ce392c;
  padding:6% 4%;
}

#loginBox input[type="email"], #loginBox input[type="password"] {
  width:92%;
  background:#464646;
  margin-bottom:4%;
  border:3px solid #fff;
  padding:4%;
  font-family:'PT Sans',sans-serif;
  font-size:95%;
  color:#fff;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none
}

#loginBox input[type="email"]:hover, #loginBox input[type="password"]:hover {
  box-shadow: 0 0 10px #ce392c;
  #padding: 3px 0px 3px 3px;
  #margin: 5px 1px 3px 0px;
  #border: 3px solid rgba(81, 203, 238, 1);
  border: 3px solid #ce392c;


}

#loginBox input[type="submit"]{
  width:100%;
  background:#fff;
  border:0;
  padding:4%;
  font-family:'PT Sans',sans-serif;
  font-size:120%;
  color:#ce392c;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}



#infoDisplayBox {

}
#infoDisplay {
   background-color: #FFF;
   color: #464646;
   font-size: 10px;
   height: 150px;
   text-align:left;
}

#infoDisplay .text {
   color: #464646;
   font-size: 14px;
   padding: 10px;
}

#infoDisplay h1 a {
   color: #FFF;
   font-size: 16px;

}

#infoDisplay h1{
  background:#ce392c;
  padding: 5px;
  padding-right: 20px;
  font-size:140%;
  font-weight:300;
  text-align: right;
  color:#fff;
}

#selectionBlock {
margin-bottom: 35px; OVERFLOW: visible;
}

.custom-dropdown {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 20px; 
	background-color: #ce392c;
	
}

.custom-dropdown select {
	background-color: #ce392c;
	color: #fff;
	font-size: 16px;
	padding: .5em;
	padding-right: 2.5em;	
	border: 0;
	margin: 0;
	border-radius: 3px;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-appearance: button; /* hide default arrow in chrome OSX */
}

.custom-dropdown::before,
.custom-dropdown::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.custom-dropdown::after { /*  Custom dropdown arrow */
  content: "\25BC";
  height: 1em;
  font-size: .625em;
  line-height: 1;
  right: 1.2em;
  top: 50%;
  margin-top: -.5em;
}

.custom-dropdown::before { /*  Custom dropdown arrow cover */
  width: 2em;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 0 3px 3px 0;
}




 